Subject: RE: Procedures for Transwestern Gas Control/Marketing Morning Meetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 04:45:39 -0800 (PST)

Please ignore the previous memo.  I had a wrong date in it.  Thanks. Lynn

The following is the procedure Gas Logistics and Marketing have agreed to beginning this weekend to
segregate the TW and NNG morning meeting.
 
1.  TW will have their morning meeting in EB1336 Mondy through Friday at 8:00 a.m. beginning, Monday, January 21, 2002. TW schedulers will attend this meeting.
2.  Gas Logistics will be sure either Steve January, Darrell Schoolcraft or Gary Spraggins is in attendance for Gas Control and either Lynn Blair, Terry Kowalke or John Buchanan is in attendance for scheduling discussions.
3.  On Fridays at 3:00 p.m., beginning Friday, January 18 , 2002, there will be a meeting in EB1336 to review any TW issues for the weekend.  Marketing and Gas Logistics will be in attendance.
4.  Beginning this weekend, Saturday, January 12, 2002,  on Saturday and Sunday, if there are any TW issues that need to be discuss, Gas Logistics will call the appropriate Marketing On Call person after the NNG 8:00 morning meeting.
5.  NNG will continue to have their Marketing/Gas Logistics morning meeting in EB42C2 Monday through Friday and the Conference call at 8:00 a.m. on Satruday and Sunday.
6.  The TW Schedulers will attend the meeting at EB1336 Monday through Friday.  On Saturday and Sunday, they will be in the NNG morning meeting conference call and stay on the line for the TW meeting if it is necessary to have one.  We are continuing to include the TW schedulers on the conference call due to discussions about system issues which impact both pipelines.
 
If anyone has any questions, or would like to discuss any changes, please let Kim Watson or I know and we can certainly look at other options.  
 
I apologize this did not get started this last Friday, but I believe everyone has it on their calendars now.
 
Thanks for everyones help and support to come up with a solution that hopefully works for all.
 
Lynn